# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ticketing_hub/version'

Gem::Specification.new do |spec|
  spec.add_development_dependency 'bundler', '~> 1.0'
  spec.add_dependency 'addressable', '~> 2.3.4'
  spec.add_dependency 'faraday', '~> 0.8.7'
  spec.add_dependency 'faraday_middleware', '~> 0.9.0'
  spec.add_dependency 'multi_json', '~> 1.7.2'
  spec.add_dependency 'hashie', '~> 2.0'

  spec.authors = ['Oliver Morgan']
  spec.description = %q{Wrapper for TicketingHub API}
  spec.email = ['olly@ticketinghub.com']
  spec.files = %w(.document CONTRIBUTING.md LICENSE.md Rakefile ticketinghub.gemspec)
  spec.files += Dir['lib/**/*.rb']
  spec.files += Dir['spec/**/*']
  spec.homepage = 'https://github.com/ticketinghub/ruby-api'
  spec.licenses = ['MIT']
  spec.name = 'ticketinghub'
  spec.platform = Gem::Platform::RUBY
  spec.required_ruby_version = '>= 1.9.3'
  spec.require_paths = ['lib']
  spec.required_rubygems_version = '>= 1.3.6'
  spec.summary = spec.description
  spec.test_files = Dir['spec/**/*']
  spec.version = TicketingHub::VERSION
end